from sanic import Blueprint

from .api import bp_sif_api
from .login import bp_sif_login
from .user import bp_sif_user
from .misc import bp_sif_misc
from .download import bp_sif_download
from .live import bp_sif_live
from .unit import bp_sif_unit

bp_sif = Blueprint.group(bp_sif_login,
                         bp_sif_user,
                         bp_sif_misc,
                         bp_sif_download,
                         bp_sif_api,
                         bp_sif_live,
                         bp_sif_unit,
                         url_prefix="main.php")

